
D4Science Infrastructure - Task #6251

Redeploy the grsf-publisher-ws in production environment

Dec 19, 2016 12:38 PM - Costantino Perciante

Status: Closed Start date: Dec 19, 2016

Priority: High Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Due to a change in a service's method, I had to rebuild the grsf-publisher-ws component and the production node on which it runs

(smart-grsf-d4s.d4science.org) must be updated with the new .war

The builded component is available here 

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/data-catalogue/grsf-publisher-ws/1.0.0-

4.2.0-140061/

History

#1 - Dec 20, 2016 05:40 PM - Costantino Perciante

@roberto.cirillo@isti.cnr.it the revision number is 141275

you can re-deploy it as soon as you can, thanks

#2 - Dec 20, 2016 06:44 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Dec 20, 2016 06:45 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Costantino Perciante

- % Done changed from 0 to 100

#4 - Feb 28, 2018 02:44 PM - Massimiliano Assante

- Status changed from Feedback to Closed
